<?xml version="1.0" encoding="Unicode" standalone = "yes"?>
<!DOCTYPE words [
<!ELEMENT lesson (w+)>
<!ELEMENT w (f?,r?,c)>
]>

<words>
<lesson n="3 Урок 1">
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="aerobics" tr="[eə'rəubiks]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="аэробика" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="aerobics.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="build" tr="[bild]" aChk="t"/>
<fw w="built" tr="[bilt]" aChk="t"/>
<fw w="built" tr="" aChk="t"/>
<fw w="building" tr="" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="строить" i=""/>
<wv w="построить" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="build.wav;built.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="burn" tr="" aChk="t"/>
<fw w="burnt" tr="" aChk="t"/>
<fw w="burnt" tr="" aChk="t"/>
<fw w="burning" tr="" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="гореть" i=""/>
<wv w="сжигать" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="burn.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="compartment" tr="[kəm'pa:tmənt]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="купе" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="compartment.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="damage" tr="['dæmiʤ]" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="повреждать" i=""/>
<wv w="портить" i="наносить урон"/>
</ss>
</rw>
<rw c="N">
<ss>
<wv w="урон" i=""/>
<wv w="ущерб" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="damage.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="deal in" tr="" aChk="t"/>
</f>
<r>
<rw c="SS">
<ss>
<wv w="торговать чем либо" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="deal_in.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="deal with" tr="[di:l]" aChk="t"/>
<fw w="dealt" tr="[delt]" aChk="f"/>
<fw w="dealt" tr="" aChk="f"/>
</f>
<r>
<rw c="SS">
<ss>
<wv w="иметь дело с" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="deal_with.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="destroy" tr="[di'strɔi]" aChk="t"/>
<fw w="ruin" tr="['ru:in]" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="разрушать" i=""/>
<wv w="уничтожать" i=""/>
<wv w="губить" i="2 варианта"/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="destroy.wav;ruin.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="earthquake" tr="['ə:θkweik]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="землетрясение" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="earthquake.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="enter" tr="" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="входить" i="в"/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="enter.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="fire" tr="['faiə]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="огонь" i=""/>
<wv w="пожар" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="fire.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="flame" tr="" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="пламя" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="flame.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="flood" tr="[flʌd]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="наводнение" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="flood.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="history" tr="['histəri]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="история" i="события"/>
<wv w="история" i="предмет"/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="history.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="hurry" tr="['hʌri]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="спешка" i=""/>
</ss>
</rw>
<rw c="V">
<ss>
<wv w="спешить" i=""/>
<wv w="торопиться" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="hurry.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="mind" tr="[maind]" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="возражать" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="mind.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="poison" tr="['pɔizn]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="яд" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="poison.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="pollution" tr="[pə'lu:ʃn]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="загрязнение" i="окружающей среды"/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="pollution.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="prefer" tr="[pri'fə:]" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="предпочитать" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="prefer.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="rebuild" tr="" aChk="t"/>
</f>
<r>
<rw c="V">
<ss>
<wv w="восстанавливать" i="строить заново"/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="rebuild.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="reply" tr="[ri'plai]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="ответ" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="reply.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="ruins" tr="" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="руины" i=""/>
<wv w="развалины" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="ruins.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="serious" tr="['siəriəs]" aChk="t"/>
</f>
<r>
<rw c="A">
<ss>
<wv w="серьёзный" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="serious.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="shape" tr="" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="форма" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="shape.wav"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="to be in (good) shape" tr="" aChk="t"/>
</f>
<r>
<rw c="SS">
<ss>
<wv w="быть в хорошей форме" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="to be in a hurry" tr="" aChk="t"/>
</f>
<r>
<rw c="SS">
<ss>
<wv w="торопиться, спешить" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="to keep in shape" tr="" aChk="t"/>
</f>
<r>
<rw c="SS">
<ss>
<wv w="держаться в форме" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
</w>
<w nPER="1" pER="1" rER="0" nPRE="1" pRE="1" rRE="0" aRE="0" aER="0" nAr="1">
<f>
<fw w="war" tr="[wɔ:(r)]" aChk="t"/>
</f>
<r>
<rw c="N">
<ss>
<wv w="война" i=""/>
</ss>
</rw>
</r>
<c n="Прочие;"/>
<v p="war.wav"/>
</w>
</lesson>
</words>